body {
    margin: 0;
    padding: 0;
    
}
html, body, #map {
    font: 10pt "Helvetica Neue", Arial, Helvetica, sans-serif;
    height: 100%;
    
}
#mapdiv {
    height: 100vh;
}
.col-xs-12,
.col-xs-6,
.col-xs-4 {
    padding: 3px;
}

#home {
    background-color: beige;
}

#divProject {
    background-color: beige;
}

#divLegend {
    background-color: beige;
}

#divBUOWL {
    background-color: #ffffb3;
}

#divEagle {
    background-color: #ccffb3;
}

#divRaptor {
    background-color: #e6ffff;
}

#errorMsg {
    background-color:darksalmon;
    padding:0;
    text-align:center;
    
}

#btnEditBUOWL, #btnEditBUOWLgeometry, #btnToggleBUOWLgeometry {
    color: #FF9933;
}

#btnDeleteBUOWL {
    color: darkred;
}

.btnSurvey, #btnBUOWLupdate, .featureID, #BUOWLgeojson, #btnBUOWLinsert {
    display:none;
}

/* The Modal (background) */
.modal {
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    display: none; /* Hidden by default */    
    height: 100%; /* Full height */
    width: 100%; /* Full width */
    z-index: 2001; /* Sit on top */
}

/* Modal Content */
.modal-content {
    background-color:antiquewhite;
    color: saddlebrown;
    height:80%;
    margin-top: 5%;
    overflow-y:auto;
    /*padding: 20px;*/
}

.tblHeader {
    background-color: wheat
}

form {
    display: none;
}
